Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#66563 - [libvirt] 6.3.0-1 Usused files retained in repository

Attached to Project: Community Packages
Opened by loqs (loqs) - Wednesday, 06 May 2020, 17:15 GMT
Last edited by Robin Broda (coderobe) - Wednesday, 06 May 2020, 21:05 GMT
Task Type Bug Report
Category Packages: Testing
Status Closed
Assigned To Christian Rebischke (Shibumi)
Robin Broda (coderobe)
Architecture All
Severity Very Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
6.3.0-1 dropped use of the following which are still included in the repository:
0001-qemu_firmware-Pass-virDomainDef-into-qemuFirmwareFil.patch
0002-qemu_firmware-Introduce-want-variable-to-qemuFirmwar.patch
0003-src-Introduce-and-use-virDomainDefHasOldStyleUEFI-an.patch
0004-qemu_firmware-Try-to-autofill-for-old-style-UEFI-spe.patch
libvirt.sysusers.d
libvirtd-guests.conf.d
libvirtd.conf.d
This task depends upon

Closed by  Robin Broda (coderobe)
Wednesday, 06 May 2020, 21:05 GMT
Reason for closing:  Fixed
Additional comments about closing:  6.3.0-2
Comment by loqs (loqs) - Wednesday, 06 May 2020, 17:35 GMT
Should be version 6.3.0-1.
Comment by Robin Broda (coderobe) - Wednesday, 06 May 2020, 20:30 GMT
The `*.d` files can be dropped, does anyone know if we still need to apply any of the patches? I couldn't figure it out when building 6.3.0.

Loading...